<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>首页</title>
		<link href="favicon.ico" rel="shortcut icon"/>
		<link rel="stylesheet" href="css/index.css"/>
		<link rel="stylesheet" href="css/footer.css"/>
		<link rel="stylesheet" href="css/hearder.css"/>
		<link rel="stylesheet" href="css/common.css"/>
	</head>
<body>
<!-- 头部 -->
<div id="hearder">
	<!-- 顶部 -->
	<div class="hearder_top">
	<div class="hearder_top_center">
		<div class="h_top_left">欢迎来到蚂蚁商城</div>
		
		<div class="h_top_right">
			<a href="login.html">登录</a>
			<a href="regist.html">免费注册</a>
			<a href="#">购物车</a>
			<a href="#">我的订单</a>
		</div>	
	</div>	
	</div>
	<!-- 中部 -->
	<div class="hearder_center"> 
		<div class="h_c_logo">
			<img src="img/log.png" >
		</div>
		<div class="h_c_scarch">
			<form action="#" >
				<input type="text" placeholder="请输入你要商品名称" class="t_input"/>
				<input type="submit" class="t_button" />
			</form>
			<div class="hot">
				<a href="#">新款短衣裙</a>
				<a href="#">四件套</a>
				<a href="#">潮流T恤</a>
				<a href="#">时尚短鞋</a>
				<a href="#">短裤半身裙</a>
			</div>
		</div>
		<div class="h_c_code">
			<img src="img/pcode.png" >
		</div>
	</div>
	<!-- 导航 -->
	<div class="nav">
		<ul>
			<li><a href="#">首页</a></li>
			<li><a href="#">电脑办公</a></li>
			<li><a href="#">家具家居</a></li>
			<li><a href="#">鲜果时光</a></li>
			<li><a href="#">图书音响</a></li>
			<li><a href="#">母婴孕婴</a></li>
		</ul>
	</div>
	
	
</div>

<!-- 广告 -->
<div id="ad">
	<img src="img/goods/ad.jpg" >
</div>

<!-- 秒杀 -->
<div id="ms">
			<div class="ms_top">
				<span>蚂蚁秒杀</span>
				<span>总有你想象不到的低价</span>
			</div>
			 
			<div class="ms_body">
				<ul>
					<li><a href="#">
							<img src="img/goods/good1.png" >
							<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
							<i class="yuan">¥</i><span class="price">599</span>
						</a>
					</li>
					<li><a href="#">
							<img src="img/goods/goods2.png" >
							<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
							<i class="yuan">¥</i><span class="price">599</span>
						</a>
					</li>
					<li><a href="#">
							<img src="img/goods/goods3.png" >
							<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
							<i class="yuan">¥</i><span class="price">599</span>
						</a>
					</li>
					<li><a href="#">
							<img src="img/goods/goods4.png" >
							<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
							<i class="yuan">¥</i><span class="price">599</span>
						</a></li>
					<li><a href="#">
							<img src="img/goods/goods5.png" >
							<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
							<i class="yuan">¥</i><span class="price">599</span>
						</a></li>
				</ul>
				
			</div>
			
</div>

<!-- 热卖 -->	
<div id="hot_goods">
	<h3>热卖商品</h3>
	<div class="hot_goods_body">
		<ul>
			<li><a href="#">
					<img src="img/goods/goods6.png" >
					<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
					<i class="yuan">¥</i><span class="price">599</span>
				</a></li>
			<li><a href="#">
					<img src="img/goods/goods7.png" >
					<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
					<i class="yuan">¥</i><span class="price">599</span>
				</a></li>
			<li><a href="#">
					<img src="img/goods/goods8.png" >
					<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
					<i class="yuan">¥</i><span class="price">599</span>
				</a></li>
			<li><a href="#">
					<img src="img/goods/goods9.png" >
					<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
					<i class="yuan">¥</i><span class="price">599</span>
				</a></li>
			<li><a href="#">
					<img src="img/goods/goods10.png" >
					<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
					<i class="yuan">¥</i><span class="price">599</span>
				</a></li>
			<li><a href="#">
					<img src="img/goods/goods11.png" >
					<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
					<i class="yuan">¥</i><span class="price">599</span>
				</a></li>
			<li><a href="#">
					<img src="img/goods/goods12.png" >
					<p> 小米（MI）小米净化器2智能家用卧室空气净化器除甲醛雾霾</p>
					<i class="yuan">¥</i><span class="price">599</span>
				</a></li>
		</ul>
	</div>
</div>
	
<!-- 尾部-->
<div id="footer">
			<div class="link">
				<a href="">关于我们</a>
				|
				<a href="">联系我们 </a>
				|
				<a href="">人才招聘</a>
				|
				<a href="">商家入驻</a>
				|
				<a href="">广告服务</a>
				|
				<a href="">Hello社区</a>
				|
				<a href="">友情链接</a>
				|
				<a href="">销售联盟</a>
				|
				<a href="">手机商城</a>
				|
				<a href="">Hello公益 </a>
			</div>
			
			<div class="copyrigth">
				<p>Copyright @ 2018-2019 superHRH.com 版权所有 </p>
			</div>
			
		</div>

</body>
</html>
